<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_3d53f61225e94520b54a8d8606584f85 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_3d53f61225e94520b54a8d8606584f85" ></div>
        
</body>
<script>    
    
            var map_3d53f61225e94520b54a8d8606584f85 = L.map(
                "map_3d53f61225e94520b54a8d8606584f85",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_4b12bf6b73f4459690e44963cfea4fb2 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_3d53f61225e94520b54a8d8606584f85);
        
    
            var feature_group_b3e53db59aa149409d97a2fa7e0e7af9 = L.featureGroup(
                {}
            ).addTo(map_3d53f61225e94520b54a8d8606584f85);
        
    
        function geo_json_29d863e22bfe46408f1ddb4e8a8e8a28_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_29d863e22bfe46408f1ddb4e8a8e8a28_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_29d863e22bfe46408f1ddb4e8a8e8a28 = L.geoJson(null, {
                onEachFeature: geo_json_29d863e22bfe46408f1ddb4e8a8e8a28_onEachFeature,
            
                style: geo_json_29d863e22bfe46408f1ddb4e8a8e8a28_styler,
        });

        function geo_json_29d863e22bfe46408f1ddb4e8a8e8a28_add (data) {
            geo_json_29d863e22bfe46408f1ddb4e8a8e8a28
                .addData(data)
                .addTo(feature_group_b3e53db59aa149409d97a2fa7e0e7af9);
        }
            geo_json_29d863e22bfe46408f1ddb4e8a8e8a28_add({"bbox": [-3.711842426878618, 40.42960178184157, -3.704215798989852, 40.438928590988866], "features": [{"bbox": [-3.711842426878618, 40.42960178184157, -3.704215798989852, 40.438928590988866], "geometry": {"coordinates": [[[-3.704215798989852, 40.438670263064864], [-3.70424411290493, 40.437561057193356], [-3.704266271399029, 40.43675692203314], [-3.704285690767354, 40.436166019748114], [-3.704286943175213, 40.43606231838402], [-3.704291594371791, 40.43591033503027], [-3.704303780144469, 40.43553920656739], [-3.70431033042351, 40.43540877920817], [-3.704311506677168, 40.43530795216987], [-3.704321413181504, 40.435035909683336], [-3.704321869460161, 40.43489885276928], [-3.704353514637888, 40.434046983722084], [-3.704243835575884, 40.43362012005098], [-3.704428461199788, 40.4333768148231], [-3.704527254571063, 40.43309951886108], [-3.704708583123441, 40.43260047626205], [-3.704798039063818, 40.43235501176259], [-3.704841300548922, 40.432240333477985], [-3.70488009388066, 40.432147132891714], [-3.704987229677385, 40.431951019943156], [-3.705026053788165, 40.43186080110168], [-3.705066483200392, 40.43169966246683], [-3.705119677490284, 40.43149195941812], [-3.705194747474953, 40.43127697874761], [-3.705363448572593, 40.43079568771246], [-3.705666325097453, 40.42996283825453], [-3.705807122055845, 40.42960178184157], [-3.705990622648979, 40.42962111007186], [-3.706291934627584, 40.42965074716237], [-3.708470957269345, 40.42985272527816], [-3.708828193694244, 40.42988652203523], [-3.709073684723499, 40.42991031662457], [-3.709810657812616, 40.42998576446683], [-3.710421678308492, 40.430048110478126], [-3.711177323795743, 40.43012567539602], [-3.71174320268523, 40.430183946149754], [-3.711842426878618, 40.430192290194526], [-3.711713230383813, 40.43168315922371], [-3.711704200526829, 40.43177382750668], [-3.711607433547971, 40.43283759519608], [-3.711600890463642, 40.43300425720678], [-3.711544146165937, 40.43360934558936], [-3.711512677325219, 40.43403310706623], [-3.711497113658364, 40.43419185157961], [-3.711421199687906, 40.435155165991794], [-3.711417219358207, 40.43528090223526], [-3.711329128212543, 40.436381120194206], [-3.711232684306019, 40.43747663251921], [-3.711224319364118, 40.43759583712511], [-3.711110516364106, 40.438928590988866], [-3.710855558992357, 40.4389181049929], [-3.710599411777823, 40.438906589712545], [-3.710247420738413, 40.438878617718416], [-3.709948037622238, 40.43886493419088], [-3.708437293709037, 40.43880442749724], [-3.708104917499235, 40.43879157200915], [-3.707257536311937, 40.43876572338433], [-3.706867427835184, 40.43875239771007], [-3.706506075019953, 40.438742237323396], [-3.704388732328616, 40.438674581548106], [-3.704215798989852, 40.438670263064864]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_6472f26d797c44f99e0ced4d8d233d2b = L.featureGroup(
                {}
            ).addTo(map_3d53f61225e94520b54a8d8606584f85);
        
    
            var circle_marker_d8fc93d01c9641b7863059b649a233ea = L.circleMarker(
                [40.43022612353632, -3.708118093282752],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_6472f26d797c44f99e0ced4d8d233d2b);
        
    
        var popup_08418809334b42828a0904a0119507bd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5bf5e557cff7400898e6c3edc9f599c8 = $(`<div id="html_5bf5e557cff7400898e6c3edc9f599c8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0060120VK4706A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAPILES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>368</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0060120&rc2=VK4706A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0060120VK4706A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_08418809334b42828a0904a0119507bd.setContent(html_5bf5e557cff7400898e6c3edc9f599c8);
        

        circle_marker_d8fc93d01c9641b7863059b649a233ea.bindPopup(popup_08418809334b42828a0904a0119507bd)
        ;

        
    
    
            var circle_marker_6f74b0763aa74ab98a050d63c73a3272 = L.circleMarker(
                [40.434684227204954, -3.707999425773558],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_6472f26d797c44f99e0ced4d8d233d2b);
        
    
        var popup_f0ece29ee4464ba9bbb3ec6a6d6a719e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_09126ae097414ab6a163e7ec3d464c09 = $(`<div id="html_09126ae097414ab6a163e7ec3d464c09" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0064718VK4706C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAPILES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2083</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0064718&rc2=VK4706C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0064718VK4706C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f0ece29ee4464ba9bbb3ec6a6d6a719e.setContent(html_09126ae097414ab6a163e7ec3d464c09);
        

        circle_marker_6f74b0763aa74ab98a050d63c73a3272.bindPopup(popup_f0ece29ee4464ba9bbb3ec6a6d6a719e)
        ;

        
    
    
            var circle_marker_ecaace466fa744af90836ee0a362939f = L.circleMarker(
                [40.43441582070225, -3.708027788480183],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_6472f26d797c44f99e0ced4d8d233d2b);
        
    
        var popup_c790cb7552194c5395fb44a32145707d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_10962437a9d043a784677c69c2e1722a = $(`<div id="html_10962437a9d043a784677c69c2e1722a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0064722VK4706C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAPILES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1212</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>11</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0064722&rc2=VK4706C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0064722VK4706C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c790cb7552194c5395fb44a32145707d.setContent(html_10962437a9d043a784677c69c2e1722a);
        

        circle_marker_ecaace466fa744af90836ee0a362939f.bindPopup(popup_c790cb7552194c5395fb44a32145707d)
        ;

        
    
    
            var circle_marker_2f0d46403e524659b2f7d79853f83b9b = L.circleMarker(
                [40.437616594119305, -3.707214907046003],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_6472f26d797c44f99e0ced4d8d233d2b);
        
    
        var popup_08c99d0e9fd54d65bac7e3c54e91f745 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d5acd4ee3c8642ef9e4fa381f653daf2 = $(`<div id="html_d5acd4ee3c8642ef9e4fa381f653daf2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0167604VK4706G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAPILES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>76782</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0167604&rc2=VK4706G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0167604VK4706G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_08c99d0e9fd54d65bac7e3c54e91f745.setContent(html_d5acd4ee3c8642ef9e4fa381f653daf2);
        

        circle_marker_2f0d46403e524659b2f7d79853f83b9b.bindPopup(popup_08c99d0e9fd54d65bac7e3c54e91f745)
        ;

        
    
    
            var circle_marker_2d0f1df1ce2b4a43ac85dc24ec368c1d = L.circleMarker(
                [40.436817687415946, -3.709194850550586],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_6472f26d797c44f99e0ced4d8d233d2b);
        
    
        var popup_186f68d1dec44ed593d1256206af9004 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cff31c79994a475cb8b3bdc24a5628c8 = $(`<div id="html_cff31c79994a475cb8b3bdc24a5628c8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9966410VK3796F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAPILES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1012</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9966410&rc2=VK3796F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9966410VK3796F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_186f68d1dec44ed593d1256206af9004.setContent(html_cff31c79994a475cb8b3bdc24a5628c8);
        

        circle_marker_2d0f1df1ce2b4a43ac85dc24ec368c1d.bindPopup(popup_186f68d1dec44ed593d1256206af9004)
        ;

        
    
    
            var circle_marker_b4712a451e6b4c608ce09216118b2d35 = L.circleMarker(
                [40.43711879061678, -3.709494071939345],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_6472f26d797c44f99e0ced4d8d233d2b);
        
    
        var popup_f1833a6add9b42e380396225be27d081 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_724a29d63fe74c96aac9c7f15a4bfb6b = $(`<div id="html_724a29d63fe74c96aac9c7f15a4bfb6b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9966427VK3796F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAPILES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1074</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9966427&rc2=VK3796F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9966427VK3796F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f1833a6add9b42e380396225be27d081.setContent(html_724a29d63fe74c96aac9c7f15a4bfb6b);
        

        circle_marker_b4712a451e6b4c608ce09216118b2d35.bindPopup(popup_f1833a6add9b42e380396225be27d081)
        ;

        
    
    
            var layer_control_3d22000891f148fb9f704c44de23cbe6 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_4b12bf6b73f4459690e44963cfea4fb2,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_b3e53db59aa149409d97a2fa7e0e7af9,
                    "Inmuebles" : feature_group_6472f26d797c44f99e0ced4d8d233d2b,
                },
            };
            L.control.layers(
                layer_control_3d22000891f148fb9f704c44de23cbe6.base_layers,
                layer_control_3d22000891f148fb9f704c44de23cbe6.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_3d53f61225e94520b54a8d8606584f85);
        
</script>